<?php
    session_start();
	if ( empty($_SESSION['login']) ) {
        header( 'Location: login.php' );
        die;
	}

    include 'include/database.php';

    $connection = connect($database);

    $canEdit = canEditValues($connection, $_SESSION['login']);

    if ($canEdit) {
        updateDeviceAltname($connection, $_POST['id'], $_POST['altname']);
    }

    $connection = null;
?>